# translations/security.fr.yaml
Too many failed login attempts, please try again in %minutes% minute.:
  'Trop de tentatives de connexion échouées, veuillez réessayer dans une minute.|Trop de tentatives de connexion échouées, veuillez réessayer dans %minutes% minutes.'
Invalid credentials.: 'Login ou mot de passe incorrect.'